Subject: RE: [OPS-NM] RE: [MIB-DOCTORS] Mandatory Requirement forconfigurationby SNMP

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Tue, 7 Nov 2006 04:17:32 +0200

> -----Original Message-----
> From: Randy Presuhn [mailto:[email-masked]] 
> Sent: Monday, November 06, 2006 9:03 PM
> To: 'MIB Doctors'; [email-masked]
> Cc: 'Mark Townsley'
> Subject: Re: [OPS-NM] RE: [MIB-DOCTORS] Mandatory Requirement 
> forconfigurationby SNMP 
> 
> Hi -
> 
> > From: "David B Harrington" <[email-masked]>
> > To: "'Romascanu, Dan (Dan)'" <[email-masked]>; "'MIB Doctors'" 
> > <[email-masked]>; <[email-masked]>
> > Cc: "'Mark Townsley'" <[email-masked]>
> > Sent: Sunday, November 05, 2006 10:34 AM
> > Subject: [OPS-NM] RE: [MIB-DOCTORS] Mandatory Requirement for 
> > configurationby SNMP
> ...
> > Since possible alternatives are on the horizon, and the IETF 
> > management framework has always permitted the support for 
> alternative 
> > protocols for carrying MIB module data, I suggest that any 
> long-lived 
> > requirements section RECOMMEND, but not REQUIRE, SNMP so that 
> > alternative protocols could be used in the future to meet these 
> > management functionality requirements.
> > 
> > However, I believe that MIB modules and support for SNMP should 
> > continue to be required as a condition of IETF standards-track 
> > advancement until suitable alternative solutions are completed and 
> > available.
> ...
> 
> I'm having trouble fitting these two paragraphs together.
> The first is consistent with the changes suggested, but the 
> second is a strong argument against making those changes.
> 
> Randy

I believe that there is no real problem here, as the number of MIB
documents that I saw advancing on the standards-track lately is as low
as zero. 

Dan

_______________________________________________
MIB-DOCTORS mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mib-doctors